WordPress.org

Forums

Active Directory Integration
Does plugin work with version 3.8.1? (2 posts)

  1. cmaudano
    Member
    Posted 1 year ago #

    Before I install, does this plugin work correctly with the newest WP version 3.8.1?
    http://wordpress.org/plugins/simple-ldap-login/

    http://wordpress.org/plugins/active-directory-integration/

  2. danwebb85
    Member
    Posted 1 year ago #

    Yep. I've got it working with multisite install (only top level but it still works)

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Active Directory Integration
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic